*{
    margin:0;
    padding:0;
    list-style: none;
    box-sizing: border-box;
    font-size:12px;
}
.page{
    background-color: #fff;
}
/* 头部导航 */
.header{
    background-color: #fff;
}
.home-nav{
    max-width: 1200px;
    margin:0 auto;
}
.nav-link{
    font-size:1.2rem;
    color:#333;
}
.nav-underline .nav-link.active{
    color:#004cba;
}


.home-card{
    max-width: 1200px;
    margin:0 auto;
}

.til{
    text-shadow: 5px 5px 4px #ccc;
}




/* 产品展示 */
.arrow{
    height: 30px;
    background-color: #333;
    opacity: 0.5;
}

.item{
    background-color: #fff;
}



/* 底部导航 */

.ff{
    background-color:#333;
    color:#888;
}
.footer-mark{
    width:18px;
}



/* 大事记 */
.event-box{
    width:150px;
    border-top:#004cba 1px solid;
    position: relative;
    background-color: #fff;
    margin-right:1px;
}
.event-box img{
    width:100%;
}
.event-mark{
    position: absolute;
    width:8px;
    height:8px;
    border-radius: 50%;
    background-color: #004cba;
    left:50%;
    top:-4px;
    transform: translateX(-50%);
    z-index: 100;
}

::-webkit-scrollbar {
    width: 2px;
    height: 6px;
    background-color: #aaa;
}
::-webkit-scrollbar-thumb {
    background: #004cba;
  }

/* 产品中心 */
.prod_box{
    position: relative;
    color:#fff;
    font-size: 14px;
    padding:5px 20px;
}
.prod_arc{
    position: absolute;
    top:0;
    left:0;
    width:0;
    height:0;
    border-top:8px solid #fff;
    border-left:8px solid #fff;
    border-bottom:8px solid rgba(0, 0, 0, 0);
    border-right:8px solid rgba(0, 0, 0, 0);
}
.tab_green{
    background-color:#548070;
}
.tab_dblue{
    background-color:#546380;
}
.tab_brown{
    background-color:#806154;
}
.tab_purple{
    background-color:#4f579e;
}
.pmark{
    width:12px;
    height:12px;
    margin-top:6px;
}
.fp-blue{
    color:blue;
}
.fp-lightblue{
    color:#5587d0;
}
.bg-white{
    background-color: #fff;
}

.p-vr{
    width:4px;
    background-color: #ccc;
    height:15px;
    margin-top:8px;
}

/* 合作 */
.coop_shadow{
    border-radius: 10px;
    box-shadow: 0 0 15px #ccc;
    background-color: #fff;
}

/* 联系我们 */
.f-shadow{
    text-shadow: 0 0 1px #f0f0f0,2px 2px 5px #999;
}
.bg-blue{
    background-color: #2c45ba;
}


/* 新闻中心 */
.news-title{
    font-size:16px;
    font-weight: bold;
    text-align: center;
}
.news-subtitle{
    font-size:14px;
    font-weight: bold;
    text-align: center;
}
.p,.np{
    text-indent: 2em;
    line-height: 22px;
}
.p{
    margin-top:16px;
}